%define	tarname	PasteDeploy

Summary:	Load, configure, and compose WSGI applications and servers
Name:		python-pastedeploy
Version:	1.5.0
Release:	%mkrel 11
Source0:	http://pypi.python.org/packages/source/P/%{tarname}/%{tarname}-%{version}.tar.gz
License:	MIT
Group:		Development/Python
Url:		http://pythonpaste.org/deploy/
BuildArch:	noarch
Requires:	python-paste
BuildRequires:	python-setuptools

Provides:      python-paste-deploy = %version-%release

%description
This tool provides code to load WSGI applications and servers from
URIs; these URIs can refer to Python Eggs for INI-style configuration
files.

%files 
%doc docs/*
%{py_puresitedir}/paste/deploy
%{py_puresitedir}/PasteDeploy-1.5.0-py?.?.egg-info
%{py_puresitedir}/PasteDeploy-1.5.0-py?.?-nspkg.pth
#--------------------------------------------------------------------

%prep
%setup -q -n %{tarname}-%{version}

%install
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot} 



%changelog
* Thu Feb 04 2016 umeabot <umeabot> 1.5.0-11.mga6
+ Revision: 934521
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.5.0-10.mga5
+ Revision: 747521
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 1.5.0-9.mga5
+ Revision: 729312
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 1.5.0-8.mga5
+ Revision: 688206
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 1.5.0-6.mga4
+ Revision: 544985
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 neoclust <neoclust> 1.5.0-5.mga4
+ Revision: 500587
- Only own pastedeloy dirs

* Tue Oct 15 2013 pterjan <pterjan> 1.5.0-4.mga4
+ Revision: 500571
- Rebuild to add different pythonegg provides for python 2 and 3

* Sun Jan 13 2013 umeabot <umeabot> 1.5.0-3.mga3
+ Revision: 379254
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 neoclust <neoclust> 1.5.0-2.mga3
+ Revision: 313576
- Remove useless patch
- New version 1.5.0

* Sat Nov 03 2012 neoclust <neoclust> 1.3.4-1.mga3
+ Revision: 313531
- imported package python-pastedeploy


* Tue Nov 09 2010 Lev Givon <lev@mandriva.org> 1.3.4-1mdv2011.0
+ Revision: 595342
- import python-pastedeploy


